{
    "name": "@types/jstimezonedetect",
    "version": "1.0.3",
    "description": "TypeScript definitions for jsTimezoneDetect",
    "license": "MIT",
    "contributors": [
        {
            "name": "Olivier Lamothe",
            "url": "https://github.com/olamothe",
            "githubUsername": "olamothe"
        }
    ],
    "main": "",
    "types": "index.d.ts",
    "repository": {
        "type": "git",
        "url": "https://github.com/DefinitelyTyped/DefinitelyTyped.git",
        "directory": "types/jstimezonedetect"
    },
    "scripts": {},
    "dependencies": {},
    "typesPublisherContentHash": "68a6cead9b9f4c044257b2ca04748a86680104ac16444abe1028cba0aae74384",
    "typeScriptVersion": "3.2"
}